@charset "utf-8";
/* ==================================================
elements
================================================== */
:root {
  --hnb-font-default: "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "Hiragino Sans", 'ヒラギノ角ゴ Pro W3', 'ヒラギノ角ゴ W3', 'メイリオ', sans-serif;
  --hnb-font-mincho: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  --hnb-hover-opacity: .6;

  --hnb-anime-easing1: cubic-bezier(0.55, 0.05, 0.22, 0.99);

  --hnb-content-width-pc-m: 1080px;
  --hnb-content-padding-pc-m: 70px;
  --hnb-header-height-sp: 60px;

  --hnb-color-main: #980012;
  --hnb-color-placeholder: #999999;
  --hnb-color-cv: #003180;
  --hnb-color-text1: #333333;
  --hnb-color-text2: #6E6E6E;
  --hnb-color-accent1: #C14D00;
  --hnb-color-attention1: #FF4141;
  --hnb-color-attention2: #C74141;
  --hnb-color-border1: #D0D0D0;
}

body {
  padding-top: var(--hnb-header-height-sp);
}

body, input, textarea, select, button {
  font-family: var(--hnb-font-default);
  font-size: 16px;
  font-weight: 500;
  color: #000;
  line-height: 1.6;
}

body.fixed {
  position: fixed;
  right: 0;
  left: 0;
  width: 100vw;
  overflow-y: scroll;
}

hr {
  height: 1px;
  padding: 0;
  border: 0;
  margin: 0 0 20px;
  background: #ccc;
}

a {
  color: #CE2D26;
  text-decoration: underline;
}

a[class*="arrow-"]::after {
  content: "";
  display: inline-block;
  position: relative;
  top: .1em;
}
a span[class*="icon-"]::after {
  content: "";
  display: inline-block;
  position: relative;
}
a span[class*="icon-"].ml00::after {
  margin-left: 0;
}

a.arrow-right::after {
  background: url(/common_v2/images/arrow_right_half_red.svg) no-repeat center center / .9em .9em;
}
a.arrow-right-red::after {
  background: url(/common_v2/images/arrow_right_half_red.svg) no-repeat center center / .9em .9em;
}

a.arrow-right.fcWhite::after {
  background-image: url(/common_v2/images/arrow_right_half_white.svg);
}

a.arrow-pdf::after,
.icon-pdf::after {
  width: 1.875em;
  height: 1.175em;
  top: .25em;
  margin-left: .4em;
  margin-right: .4em;
  background: url(/common_v2/images/icon_label_pdf_red.svg) no-repeat center center / contain;
}

a.arrow-blank::after {
  background: url(/common_v2/images/icon_blank_red.svg) no-repeat center center / .7em .7em;
}
a[class*="arrow-blank"]::after,
*[class*="icon-blank"]::after {
  width: 0.875em;
  height: 0.875em;
  background: url(/common_v2/images/icon_blank_red.svg) no-repeat center center / contain;
}

a.arrow-blank-white::after,
.icon-blank-white::after {
  background-image: url(/common_v2/images/icon_blank_white.svg);
}
.tran {
  transition: all .2s ease;
}

.imgCap {
  font-size: 12px;
}

img {
  max-width: 100%;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  padding: 0;
  appearance: none;
}

/* ==================================================
section
================================================== */

.cntSec {
  overflow: hidden;
}

.cntSec_inner {
  position: relative;
  width: 100%;
  /* padding: 60px 10px 56px; */
  padding: 28px 10px 28px;
  margin: auto;
}

.cntSec_inner>*:first-child {
  margin-top: 0;
}

.cntSec_inner>*:last-child {
  margin-bottom: 0;
}

.mainContents > .cntSec:last-of-type .cntSec_inner {
  padding-bottom: 50px;
}

.mainContents .cntSec:has(+ #upDateSec) .cntSec_inner {
  padding-bottom: 22px;
}

.mainContents .cntSec.bgGray:has(+ #upDateSec) .cntSec_inner {
  padding-bottom: 50px;
}

/* header
================================================== */
.header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 40;
}
.header a {
  text-decoration: none;
}
.header .innerWrap {
  padding: 15px 10px 0;
}
.header .headerWrap {
  position: relative;
  z-index: 1;
  background: #fff;
  box-shadow: 0 3px 6px 0 rgba(0,0,0,0.1);
}

.header .pc {
  display: none !important;
}

/* headerBtn
-------------------------------------------------- */
:root {
  --hnb-headerBtn-gap-small-row: 24px;
  --hnb-headerBtn-gap-small-col: 30px;
}
.header .headerBtn {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  text-align: center;
  gap: var(--hnb-headerBtn-gap-small-row) var(--hnb-headerBtn-gap-small-col);
}
.header .headerBtn > * {
  width: 100%;
}
.header .headerBtn_link {
  position: relative;
  display: block;
  width: 100%;
  height: 66px;
  padding-top: 3px;
  background: #fff;
  overflow: hidden;
}
.header .headerBtn_link::before {
  content: "";
  position: absolute;
  z-index: 0;
  bottom: 0;
  left: -1%;
  width: 102%;
  height: 100%;
  background: var(--hnb-color-main);
  transform-origin: right top;
  transform: scale(0, 1);
  transition: transform .32s var(--hnb-anime-easing1);
}
.header .headerBtn_link.icon_beginner::after{ /*260313追加*/
    content: "";
    position: absolute;
    top: 50%;
    left:  10px;
    margin-top: -15px;
    width: 20px;
    height: 31px;
    background: url("/common_v2/images/icon_beginner.png") no-repeat;
    background-size: 20px auto;
    transition: opacity .2s ease-out;
}
.header .headerBtn_link .text {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 1em 32px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: .025em;
  line-height: calc(21/16);
  color: var(--hnb-color-main);
  text-align: center;
  transition: all .2s ease;
}
.header .headerBtn_link .text::before,
.header .headerBtn_link .text::after {
  content: "";
  position: absolute;
  top: calc(50% - 6px);
  right: 22px;
  width: 8px;
  height: 12px;
  background: url("/common_v2/images/arrow_right_half_red.svg") center no-repeat;
  background-size: contain;
  transition: all .2s ease;
}
.header .headerBtn_link .text::after {
  background-image: url("/common_v2/images/arrow_right_half_white.svg");
  opacity: 0;
}
/* icon */
/* icon */
.header .headerBtn_link[class*="icon-"] .text::before,
.header .headerBtn_link[class*="icon-"] .text::after {
  content: none;
  display: none;
}
.header .headerBtn_link span[class*="icon-"] {
  position: absolute;
  top: -2px;
  bottom: 0;
  right: 18px;
  width: 1.2em;
  height: 1em;
  margin: auto 0;
}
.header .headerBtn_link span[class*="icon-"]::after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
/* blank */
.header .headerBtn_link:hover span[class*="icon-blank"]::after,
.header .headerBtn_link:focus span[class*="icon-blank"]::after {
  background-image: url(/common_v2/images/icon_blank_white.svg);
}
/* type */
.header .headerBtn_item.type-round .headerBtn_link {
  border-radius: 100px;
}
/* color */
.header .headerBtn_link.color-blue::before {
  background: var(--hnb-color-cv);
}
.header .headerBtn_link.color-blue span {
  color: var(--hnb-color-cv);
}
.header .headerBtn_link.color-blue span::before {
  background-image: url("/common_v2/images/arrow_right_half_blue.svg");
}
.header .headerBtn_link.color-blue .icon-blank-blue::after {
  background-image: url("/common_v2/images/icon_blank_blue.svg");
}

/* header_nav
-------------------------------------------------- */
.header_nav {
  position: relative;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 190px;
  padding-right: 60px;
  box-sizing: border-box;
}
.header_nav .header_logo {
  height: var(--hnb-header-height-sp);
  box-sizing: border-box;
}
.header_nav .header_uprBox {
  margin-left: auto;
  height: var(--hnb-header-height-sp);
}
.header_nav .header_lwrBox {
  display: none;
}

/* header_logo
-------------------------------------------------- */
.header_logo {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 170px;
}
.header_logo .header_heading {
  display: flex;
  line-height: 1;
}
.header_logo .header_heading > *:not(:first-child) {
  /* position: relative; */
  margin-left: 7px;
  padding-left: 7px;
  border-left: 1px solid #1A1311;
}
.header_logo .header_heading .logo1 img {
  width: auto;
  height: 20px;
  vertical-align: top;
}
.header_logo .header_heading .logo2 img {
  margin-top: 2px;
  width: auto;
  height: 16px;
  vertical-align: top;
}

.header_code {
  padding-top: 7px;
  font-size: 10px;
  font-weight: 500;
  letter-spacing: .025em;
  line-height: calc(12/10);
}
/* .header_uprBox
-------------------------------------------------- */
.header_uprBox {
  padding: 0;
}
.header_uprBox .innerWrap {
  padding: 0;
}
.header_uprBox .headerParts_linkList {
  display: flex;
  justify-content: flex-end;
  align-items: stretch;
}
.header_uprBox .headerParts_linkItem {
  height: var(--hnb-header-height-sp);
  aspect-ratio: 1/1;
}
.header_uprBox .headerParts_linkItem .hdr-button {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  row-gap: 7px;
  width: 60px;
  height: var(--hnb-header-height-sp);
  padding-bottom: 8px;
}
.header_uprBox .headerParts_linkItem .hdr-button .text {
  font-size: 10px;
  font-weight: 500;
  line-height: calc(13/10);
  color: #fff;
}
.header_uprBox .headerParts_linkItem .hdr-app {
  background: #C14D00;
}
.header_uprBox .headerParts_linkItem .hdr-app .icon img {
  height: 18px;
}
.header_uprBox .headerParts_linkItem .hdr-login {
  background: var(--hnb-color-main);
}
.header_uprBox .headerParts_linkItem .hdr-login .icon img {
  height: 18px;
}

/* headerBnr_list
-------------------------------------------------- */
.headerBnr_list{
    padding: 20px 0;
    border-top: solid 1px var(--hnb-color-main) !important;
}
.headerBnr_list li{
    width: 90%;
    margin: auto;
}
.headerBnr_list li:nth-child(n+3){
    margin-left: 15px;
}


/* spMenu
-------------------------------------------------- */
.spMenu {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 0;
  display: none;
  width: 100%;
  height: 100%;
  color: #fff;
}
.spMenu .spMenu_wrapper {
  position: relative;
  height: 100%;
  max-width: calc(100vh - var(--hnb-header-height-sp) - 60px);
  padding-top: var(--hnb-header-height-sp);
  padding-bottom: 60px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  background: rgba(36, 36, 36, .95);
}
.spMenu_list {
  display: flex;
  flex-wrap: wrap;
}
.spMenu_list .spMenu_item {
  flex: 0 0 100%;
  border-top: 1px solid #fff;
  background: transparent;
}
.spMenu .spMenu_list:last-child {
  border-bottom: 1px solid #fff;
}
.spMenu_list .spMenu_list,
.spMenu_list .spMenu_list .spMenu_item {
  border-color: var(--hnb-color-main) !important;
}
.spMenu .spMenu_list .spMenu_list:last-child {
  border-bottom: none;
}
.spMenu .spMenu_list.size-half .spMenu_item {
  position: relative;
  flex: 0 0 50%;
  max-width: 50%;
}
.spMenu .spMenu_list.size-half {
  border-top: 1px solid #fff;
}
.spMenu .spMenu_list.size-half .spMenu_item:nth-child(odd) {
  border-top: none;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.spMenu .spMenu_list.size-half .spMenu_item:nth-child(even) {
  border-top: none;
  border-bottom: 1px solid #fff;
}
.spMenu .spMenu_list.size-half .spMenu_item:nth-last-child(1):nth-child(odd),
.spMenu .spMenu_list.size-half .spMenu_item:nth-last-child(2):nth-child(odd),
.spMenu .spMenu_list.size-half .spMenu_item:nth-last-child(1):nth-child(even) {
  border-bottom: none;
}
.spMenu .spMenu_list.size-half .spMenu_item > .spMenu_inner {
  height: 100%;
}
.spMenu .spMenu_list.color-white > .spMenu_item > .spMenu_inner {
  background-color: #EAEAEA;
}

.spMenu .spMenu_inner {
  position: relative;
  display: flex;
  flex-direction: column;
  /* align-items: center;
  justify-content: flex-start; */
  align-items: flex-start;
  justify-content: center;
  width: 100%;
  min-height: 60px;
  padding: 10px 34px 9px 10px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: .025em;
  line-height: calc(20/16);
  color: var(--hnb-color-text1);
  background: #fff;
}
.spMenu .spMenu_item .small {
  display: block;
  font-size: .875em;
}
.spMenu .spMenu_item > .spMenu_inner.color-top {
  background-color: transparent;
  color: #fff;
}
.spMenu .spMenu_item.arrow-right > .spMenu_inner.color-top {
  background-image: url(/common_v2/images/arrow_right_half_white.svg);
}
.spMenu .spMenu_item > .spMenu_inner.active {
  background-color: var(--hnb-color-main);
}
.spMenu .spMenu_acd .spMenu_item.color-white > .spMenu_inner,
.spMenu .spMenu_acd .spMenu_item.spMenu_acdBtn.active > .spMenu_inner {
}
.spMenu .spMenu_list:after {
  display: block;
  clear: both;
  content: "";
}
/* arrow */
.spMenu .spMenu_item .spMenu_inner {
  background-position: right 10px center;
  background-repeat: no-repeat;
  background-size: auto 16px;
}
.spMenu .spMenu_item.arrow-right .spMenu_inner {
  background-image: url(/common_v2/images/arrow_right_half_red.svg);
  background-size: 8px 12px;
}
.spMenu .spMenu_item.arrow-blank .spMenu_inner {
  background-image: url(/common_v2/images/icon_blank_red.svg);
}
.spMenu .spMenu_item .spMenu_inner.color-red {
  color: var(--hnb-color-main);
}
.spMenu .spMenu_item .spMenu_inner.color-blue {
  color: var(--hnb-color-cv);
  background-image: url(/common_v2/images/arrow_right_half_blue.svg);
}


/* 検索エリア */
.spMenu .spMenu_searchWrap {
  padding: 20px 10px;
}
.spMenu .spMenu_searchWrap .spMenu_search_head {
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: .025em;
  line-height: calc(21/16);
  margin-bottom: 9px;
}
.spMenu .spMenu_search {
  position: relative;
  box-sizing: content-box;
  width: 100%;
  height: 54px;
  margin: 0 auto;
  border: 1px solid var(--hnb-color-main);
  border-radius: 8px;
  overflow: hidden;
}
.spMenu .spMenu_search_input {
  position: relative;
  width: calc(100% - 72px);
  height: 100%;
}
.spMenu .spMenu_search_input::before {
  content: "";
  position: absolute;
  z-index: 2;
  top: calc(50% - 11px);
  left: 13px;
  width: 21px;
  height: 21px;
  background: url("/common_v2/images/icon_search_red.svg") center no-repeat;
  background-size: contain;
}
.spMenu .spMenu_search_input input {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  padding: 11px 1em 9px 44px;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: .025em;
  background: none;
  background-color: #fff;
  border: none;
  border-radius: 0;
  transition: all .5s ease;
}
.spMenu .spMenu_search_input input::-webkit-input-placeholder {
  color: var(--hnb-color-placeholder);
  opacity: 1;
}
.spMenu .spMenu_search_input input:-ms-input-placeholder {
  color: var(--hnb-color-placeholder);
}
.spMenu .spMenu_search_input input:placeholder-shown {
  color: var(--hnb-color-placeholder);
}
.spMenu .spMenu_search_input.focused,
.spMenu .spMenu_search_input.focused+.spMenu_search_submit,
.spMenu .spMenu_search_input.entered input,
.spMenu .spMenu_search_input.entered+.spMenu_search_submit {
  background-color: rgba(255, 255, 255, 1);
  transition: all .5s ease;
}
.spMenu .spMenu_search_input.focused,
.spMenu .spMenu_search_input.entered input {
  border-radius: 0;
}
.spMenu .spMenu_search_submit {
  position: absolute;
  top: 0;
  right: 0;
  width: 72px;
  height: 100%;
  z-index: 0;
  border-radius: 0;
  transition: all .5s ease;
}
.spMenu .spMenu_search_submit button {
  position: relative;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 0;
  background: none;
  border: none;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: .025em;
  color: #fff;
  background: var(--hnb-color-main);
  /* outline: none; */
  -webkit-appearance: none;
  appearance: none;
}
/* ボタンエリア */
.spMenu .spMenu_btnWrap {
  padding: 24px 10px;
  background-color: #EDF7FC;
}
.spMenu .spMenu_btnWrap .nmlBtn:not(.sp_col2) .nmlBtn_item:not(:first-child) {
  margin-top: 8px;
}
.spMenu .spMenu_btnWrap .nmlBtn_item.type-small .nmlBtn_text .main {
  font-size: 14px;
  color: #88aaaa;
}
.spMenu .spMenu_btnWrap .nmlBtn_item.type-small .nmlBtn_text .sub {
  font-size: 13px;
  color: #88aaaa;
}
.spMenu .spMenu_btnWrap .nmlBtn_item.color-white .nmlBtn_itemLink {
  border: 1px solid #88aaaa;
}



/* アコーディオン */
.spMenu .spMenu_acd {
  display: none;
  background: #fff;
}
.spMenu .spMenu_acdBtn.spMenu_inner {
  padding-right: 48px;
}
.spMenu .spMenu_acdBtn.spMenu_inner:after {
  position: absolute;
  top: calc(50% - 14px);
  right: 10px;
  display: block;
  width: 28px;
  height: 28px;
  content: "";
  background: url(/common_v2/images/icon_plus_white_solid.svg) center no-repeat;
  background-size: contain;
}
.spMenu .spMenu_acdBtn.active.spMenu_inner:after {
  background-image: url(/common_v2/images/icon_minus_white_solid.svg);
}
.spMenu .spMenu_acdBtn.spMenu_inner:not(.color-top) {
  background-color: #fff;
}
.spMenu .spMenu_acdBtn.spMenu_inner:not(.color-top):after {
  background-image: url(/common_v2/images/icon_plus_red_solid.svg);
}
.spMenu .spMenu_acdBtn.active.spMenu_inner:not(.color-top) {
  background-color: #FFEBEE;
}
.spMenu .spMenu_acdBtn.active.spMenu_inner:not(.color-top):after {
  background-image: url(/common_v2/images/icon_minus_red_solid.svg);
}


.spMenuFoot {
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 60px;
  line-height: 60px;
  text-align: center;
  cursor: pointer;
  background: #242424;
}
.spMenuFoot span {
  padding-left: 30px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: .025em;
  line-height: calc(21/16);
  color: #fff;
  background: url(/common_v2/images/icon_nav_close_white.svg) no-repeat left center;
  background-size: 20px 15px;
}

/* spMenu ナビ */
.spMenuNav {
  padding: 16px 10px;
  border-top: 1px solid rgba(255,255,255,.5);
}
.spMenuNav .spMenuNav_list{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 12px 15px;
}
.spMenuNav .spMenuNav_item {
}
.spMenuNav .spMenuNav_item-inner {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 66px;
  padding: .25em 26px .25em 44px;
  text-decoration: none;
  background: #fff;
  border-radius: 8px;
}
.spMenuNav .spMenuNav_item-inner::after {
  content: "";
  position: absolute;
  right: 12px;
  top: calc(50% - 6px);
  width: 8px;
  height: 12px;
  background: url("/common_v2/images/arrow_right_half_red.svg") center no-repeat;
  background-size: contain;
}
.spMenuNav .spMenuNav_icon{
  position: absolute;
  top: calc(50% - 17px);
  left: 11px;
  width: 24px;
  height: 34px;
  text-align: center;
}
.spMenuNav .spMenuNav_icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.spMenuNav .spMenuNav_title{
  font-size: 16px;
  font-weight: bold;
  letter-spacing: .025em;
  line-height: calc(21/16);
  color: var(--hnb-color-text1);
}


/* spMenuBtn
-------------------------------------------------- */
.spMenuBtnWrap {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  row-gap: 7px;
  width: 60px;
  height: var(--hnb-header-height-sp);
  padding-bottom: 8px;
  text-align: center;
  background-color: #333;
}
.spMenuBtn_text {
  width: 100%;
  font-size: 10px;
  font-weight: 500;
  color: #fff;
  text-align: center;
  line-height: calc(13/10);
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
  .spMenuBtn_text {
    font-size: 10px;
    transform: scale(0.8);
  }
}
.spMenuBtn,
.spMenuBtn span {
  box-sizing: border-box;
  display: inline-block;
  transition: all .4s;
}
.spMenuBtn {
  position: relative;
  width: 24px;
  height: 16px;
}
.spMenuBtn span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
}
.spMenuBtn span:nth-of-type(1) {
  top: 0;
  transform: translateY(0) rotate(0);
  animation: menu-bar01 .5s forwards;
}
.spMenuBtn span:nth-of-type(2) {
  top: 7px;
}
.spMenuBtn span:nth-of-type(3) {
  top: 14px;
  transform: translateY(0) rotate(0);
  animation: menu-bar02 .5s forwards;
}
.spMenuBtnWrap.active .spMenuBtn span:nth-of-type(1) {
  animation: active-menu-bar01 .5s forwards;
}
.spMenuBtnWrap.active .spMenuBtn span:nth-of-type(2) {
  opacity: 0;
}
.spMenuBtnWrap.active .spMenuBtn span:nth-of-type(3) {
  animation: active-menu-bar02 .5s forwards;
}
@keyframes menu-bar01 {
  0% {
    transform: translateY(7px) rotate(45deg);
  }
  50% {
    transform: translateY(7px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
@keyframes menu-bar02 {
  0% {
    transform: translateY(-7px) rotate(-45deg);
  }
  50% {
    transform: translateY(-7px) rotate(0);
  }
  100% {
    transform: translateY(0) rotate(0);
  }
}
@keyframes active-menu-bar01 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(7px) rotate(0);
  }
  100% {
    transform: translateY(7px) rotate(45deg);
  }
}
@keyframes active-menu-bar02 {
  0% {
    transform: translateY(0) rotate(0);
  }
  50% {
    transform: translateY(-7px) rotate(0);
  }
  100% {
    transform: translateY(-7px) rotate(-45deg);
  }
}

/* メガドロップ */
.dropNavWrap {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 0;
}
.dropNav {
  /*position: absolute;*/
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: calc(100vh - var(--hnb-header-height-sp));
  /* overflow-y: auto; */
  color: #fff;
  /* background-color: #EDF7FC; */
  background-color: rgba(36, 36, 36, .95);
    
    position: fixed;
    height: 100%;
}
.dropNav.active {
  opacity: 1;
}
.dropNav_main .innerWrap {
  display: table;
  width: 100%;
  height: 100%;
  padding: 0;
  /* max-height: calc(100vh - var(--hnb-header-height-sp) - 60px); */
    
    padding-top: var(--hnb-header-height-sp);
    padding-bottom: 60px;
}
.dropNav_main .innerWrap .dropNav_container {
  padding: 38px 10px 60px;
  max-height: calc(100vh - var(--hnb-header-height-sp) - 60px);
  overflow: auto;
    flex-direction: column;
}

/*新規申込　調整用*/
.dropNav_main.drp-app .innerWrap .dropNav_container {
  padding-bottom: 100px;
}

.dropNav_head {
  font-size: 20px;
  font-weight: bold;
  letter-spacing: .025em;
  line-height: calc(26/20);
  text-align: center;
  margin-bottom: 36px;
}

.dropNav_dl {
  display: grid;
  row-gap: 19px;
}
.dropNav_dl .dropNav_dl_head {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: .025em;
  line-height: calc(23/20);
  text-align: center;
}
.dropNav_dl .dropNav_dl_body {
  display: grid;
  row-gap: 24px; 
}

.dropNav_closeBtn {
  position: absolute;
  z-index: 1;
  /*bottom: 0;*/
  left: 0;
  width: 100%;
  height: 60px;
  line-height: 60px;
  color: #fff;
  text-align: center;
  cursor: pointer;
  background: #242424;
    
    bottom: -1px;
}
.dropNav_closeBtn span {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  letter-spacing: .025em;
  padding-left: 30px;
  background: url(/common_v2/images/icon_nav_close_white.svg) no-repeat left center;
  background-size: 20px 15px;
}

/* dropNav_app
-------------------------------------------------- */
.dropNav_app_container {
  display: grid;
  row-gap: 40px;
}
.dropNav_app .dropNav_app_container > *:not(:first-child){
    position: relative;
    padding-top: 32px;
}
.dropNav_app .dropNav_app_container > *:not(:first-child)::before {
    content: "";
    position: absolute;
    top: 0;
    left: -10px;
    width: calc(100% + 20px);
    height: 1px;
    background: #707070;
}


/* dropNav_login
-------------------------------------------------- */
.dropNav_login_container > *:not(:first-child) {
  position: relative;
  margin-top: 40px;
  padding-top: 32px;
}
.dropNav_login_container > *:not(:first-child)::before {
  content: "";
  position: absolute;
  top: 0;
  left: -10px;
  width: calc(100% + 20px);
  height: 1px;
  background: #fff;
}
.dropNav_login_container {
    padding-bottom: 30px;
}
.dropNav_login .dropNav_login_link {

}
.dropNav_login .dropNav_login_link {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 66px;
  padding-top: 3px;
  background: #fff;
  overflow: hidden;
}
.dropNav_login .dropNav_login_link .icon {
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translateY(-50%);
}
.dropNav_login .dropNav_login_link .icon img {
  width: 28px;
  height: 34px;
  object-fit: contain;
}
.dropNav_login .dropNav_login_link .text {
  position: relative;
  z-index: 1;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  /* height: 100%; */
  padding: 2px 48px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: .025em;
  /* line-height: calc(20/16); */
  line-height: 1;
  color: var(--hnb-color-text1);
  text-align: center;
  transition: all .2s ease;
}
.dropNav_login .dropNav_login_link .text > span {
  line-height: calc(20/16);
  /* line-height: 1; */
}
.dropNav_login .dropNav_login_link .text::before,
.dropNav_login .dropNav_login_link .text::after {
  content: "";
  position: absolute;
  top: calc(50% - 6px);
  right: 22px;
  width: 8px;
  height: 12px;
  background: url("/common_v2/images/arrow_right_half_red.svg") center no-repeat;
  background-size: contain;
  transition: all .2s ease;
}
.dropNav_login .dropNav_login_link .text .text_br {
  width: 100%;
}
.dropNav_login .dropNav_login_notice {
  margin-top: 14px;
  font-size: 0;
  text-align: center;
}
.dropNav_login .dropNav_login_notice a {
  font-size: 16px;
  font-weight: 500;
  line-height: calc(21/16);
  letter-spacing: .025em;
  color: #fff;
  text-decoration: underline;
  transition: background-size .4s, opacity .2s ease;
}

/* text_link */
.dropNav_login .dropNav_login_text_link_item{
    text-align: center;
    border-bottom: 1px solid #fff;
    padding-top: 6px;
    width: 190px;
    margin: auto;
}
.dropNav_login .dropNav_login_text_link_item:hover{
    border-bottom: none;
}
.dropNav_login .dropNav_login_text_link{
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    display: block;
}



/* メガドロップ内リンクボタン */
header .topNmlBtn .topNmlBtn_wrapper {
  margin-top: -8px;
  margin-left: -8px;
}
header .topNmlBtn .topNmlBtn_item {
  width: calc(50% - 8px);
  height: 50px;
  margin-top: 8px;
  margin-left: 8px;
}
header .topNmlBtn .topNmlBtn_item.size-login {
  width: calc(50% - 8px);
  min-height: 136px;
}
header .dropNav_title {
  height: 24px;
  margin-top: 8px;
  margin-bottom: 8px;
}
header .dropNav_title span,
header .dropNav_title a {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.2;
  color: #3C4950;
}


/* tabナビの中のモーダル 2025.05.09追加
-------------------------------------------------- */
.modal_screen_sp{
    left: 0 !important;
    min-width: 100%;
    background: rgba(36, 36, 36, .95);
}

.headerBtn_square{
    display: flex;
    gap: 10px;
}
.headerBtn_square_item{
    width: calc((100% - 10px * 1) / 2);
}
.headerBtn_square_link{
    position: relative;
    display: block;
    width: 100%;
    height: 80px;
    /*padding-top: 3px;*/
    background: #fff;
    overflow: hidden;
    text-decoration: none;
    transition: background-color .56s var(--hnb-anime-easing1);
    padding: 10px;
}
.headerBtn_square_link .text{
    position: relative;
    z-index: 1;
    /*display: flex;
    align-items: center;
    justify-content: center;*/
    width: 100%;
    height: 100%;
    /*padding: 1em 32px;*/
    font-size: 14px;
    font-weight: bold;
    letter-spacing: .025em;
    line-height: calc(21 / 14);
    color: var(--hnb-color-text1);
    /*text-align: center;*/
    transition: all .2s ease;
}
.headerBtn_square.red_link .headerBtn_square_link{
    background-color: var(--hnb-color-main);
}
.headerBtn_square.red_link .headerBtn_square_link .text{
    color: #fff;
}



/* breadcrumb
================================================== */
.breadcrumb {
  display: none;
}


/* MV
================================================== */
.cntSec .mv {
  margin-top: -20px;
  margin-bottom: 20px;
}
.cntSec .mv img {
  width: 100%;
}


/* ==================================================
Footer
================================================== */

.footer {
  position: relative;
  width: 100%;
  color: var(--hnb-color-text1);
  background: #fff;
}

.footer .pc {
  display: none !important;
}

.footer a {
  color: inherit;
  text-decoration: none;
}

/* footer_sitemap
---------------------------------- */
.footer_sitemap {
  padding: 24px 0;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  background: var(--hnb-color-main);
}

.footer .footer_sitemap .innerWrap {
  padding: 0 10px;
}
.footer .footer_sitemap .footer_sitemapLwr {
  display: grid;
  row-gap: .85em;
  text-align: left;
}
.footer .footer_sitemap .footer_sitemapLwr:not(:first-child) {
  margin-top: .85em;
}
.footer .footer_sitemap .footer_sitemapLwr_item {
  line-height: 1;
}
.footer .footer_sitemap .footer_sitemapLwr_item a {
  font-weight: bold;
  line-height: calc(18/14);
  letter-spacing: .025em;
}

/* footer_lwrBox
---------------------------------- */
.footer .footer_lwrBox {
  position: relative;
  padding-top: 20px;
  padding-bottom: 16px;
}
.footer .footer_lwrBox .footer_sign {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  line-height: calc(22/14);
}

/* footer_copy
---------------------------------- */
.footer_copy {
  position: relative;
  margin-top: 16px;
  text-align: center;
}
.footer_copy_inner {
  width: 100%;
  position: relative;
  margin: auto;
  padding: 0 10px;
}
.footer_copy_logos {
  display: flex;
  justify-content: center;
}
.footer_copy_logos > *:not(:first-child) {
  position: relative;
  margin-left: 10px;
  padding-left: 11px;
}
.footer_copy_logos > *:not(:first-child)::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 100%;
  background: var(--hnb-color-text1);
}
.footer_copy_logos .logo1 img {
  width: auto;
  height: 33px;
}
.footer_copy_logos .logo2 img {
  margin-top: 5px;
  width: auto;
  height: 26px;
}
.footer_copy_codes {
  margin-top: 16px;
  font-size: 12px;
  font-weight: 500;
  line-height: calc(16/12);
}


/* btnPageTop
================================================== */
.btnPageTop {
  position: fixed;
  right: 10px;
  bottom: 10px;
  display: none;
  width: 50px;
  height: 50px;
  z-index: 20;
}
.btnPageTop.footer_fixed {
  position: absolute;
  right: 10px;
  top: -25px;
}


/* sideFloatNav
================================================== */
.sideFloatNav {
  display: none;
}


/* ヘッダーログインモーダル
================================================== */
.pw_hd_screen{
	width:95%;
    height: calc(100vh - 120px);
    overflow-y: scroll;
	margin: 0 auto 0;
	padding:20px 10px 40px;
	/*border:3px solid #aaa;
	background:#fff;*/
	/*z-index:2;*/
    position:fixed;
	display: none;
    color: #fff;
    z-index: 9050;
}
.pw_hd_screen .pw_cont{
    position: relative;
    font-size: 14px;
    line-height: 1.5;
}
.pw_hd_screen .pw_cont p.ttl{
    font-size: 17.36px;
    font-weight: bold;
    text-align: center;
    padding-bottom: 10px;
    line-height: 1.4;
}
.pw_hd_screen .pw_cont p.btn{
    text-align: center;
    margin-top: 10px;
}
.pw_hd_screen .pw_cont p.caution{
    margin-top: 20px;
    font-size: 90%;
    font-weight: bold;
    text-align: center;
    color: #d91f1f;
}
.pw_hd_screen .pw_cont p.ttl + p.txt{
    letter-spacing: -0.04em;
}
.pw_hd_screen .pw_cont p.close_btn{
    /*position: absolute;
    top: -20px;
    right: -15px;
    cursor: pointer;
    font-size: 180%;*/
    cursor: pointer;
    text-align: center;
}
.pw_hd_screen .pw_cont p.close_btn a{
    font-weight: bold;
    color: #fff;
}
.pw_hd_screen .pw_cont p.close_btn a:hover{
    color: #000;
    text-decoration: none;
}

/* checkbox
-----------------*/
.pw_hd_screen .pw_cont .checkBlock{
    padding: 5px 0 15px;
}
.pw_hd_screen .pw_cont .checkBlock input[type=checkbox] {
    display: none;
}
.pw_hd_screen .pw_cont .checkBlock .checkbox{
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    padding: 5px 30px;
    position: relative;
    width: auto;
}
.pw_hd_screen .pw_cont .checkBlock .checkbox::before{
    background: #fff;
    border: 1px solid #231815;
    content: '';
    display: block;
    height: 16px;
    left: 5px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    width: 16px;
}
.pw_hd_screen .pw_cont .checkBlock .checkbox::after{
    border-right: 3px solid var(--hnb-color-main);
    border-bottom: 3px solid var(--hnb-color-main);
    content: '';
    display: block;
    height: 11px;
    left: 11px;
    margin-top: -6px;
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: rotate(45deg);
    width: 5px;
}
.pw_hd_screen .pw_cont .checkBlock input[type=checkbox]:checked + .checkbox::after {
    opacity: 1;
}

/* btn
-----------------*/
.pw_hd_screen .pw_cont .nmlBtn.col1 {
    margin-top: 0;
}
.pw_hd_screen .pw_cont .nmlBtn.col1 .nmlBtn_item {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-top: 15px;
}
.pw_hd_screen .pw_cont .nmlBtn_itemLink {
    width: 100%;
    height: 100%;
    position: relative;
    color: var(--hnb-color-text1);
    text-decoration: none;
    transition: background-color .2s ease;
    cursor: pointer;
}
.pw_hd_screen .pw_cont .nmlBtn_itemLink::after {
    content: "";
    z-index: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    background-color: #242424;
}
.pw_hd_screen .pw_cont .nmlBtn_text {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    row-gap: 3px;
    width: 100%;
    min-height: 68px;
    height: 100%;
    font-size: 16px;
    font-weight: bold;
    color: var(--hnb-color-text1);
    line-height: 1.25;
    background: #fff no-repeat right 10px center;
    background-size: 8px 12px;
    border: 2px solid var(--hnb-color-main);
    border-radius: 8px;
    padding: 4px 42px 2px 14px;
    transform: translate(-4px, -2px);
    backface-visibility: hidden;
    transition: all .26s var(--hnb-anime-easing1);
}
.pw_hd_screen .pw_cont .nmlBtn_text .text-sub{
    display: block;
    font-size: 0.875em;
    font-weight: 500;
    line-height: 1.1;
    letter-spacing: .025em;
}
.pw_hd_screen .pw_cont .nmlBtn_text.text-sub{
    font-size: 0.889em;
}
.pw_hd_screen .pw_cont .nmlBtn_item.bg-fill.arrow-right .nmlBtn_itemLink .nmlBtn_text {
    background-image: url(/common_v2/images/arrow_right_half_white.svg);
    background-size: 8px 12px;
    background-position: right 22px center;
}
.pw_hd_screen .pw_cont .nmlBtn_item.color-red.bg-fill .nmlBtn_itemLink .nmlBtn_text {
    background-color: var(--hnb-color-main);
    color: #fff;
    text-align: center;
}
.pw_hd_screen .pw_cont .txt-link{
    color: #fff;
    text-decoration: underline;
}
.pw_hd_screen .pw_cont .txt-link:hover{
    text-decoration: none;
}

.pw_close{
    display: none;
    width: 100%;
    height: 46px;
    position: relative;
    bottom: 0;
}


/* overlay
================================================== */
.overlay {
  position: fixed;
  left: 0;
  top: 0;
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .7);
  z-index: 25;
}


/* モーダル矢印
================================================== */
.modaal-gallery-prev{
    top: 0px;
    left: 0;
    margin: auto;
}
.modaal-gallery-next{
    top: 0px;
    right: 0;
    margin: auto;
}
.modaal-gallery-control,
.modaal-gallery-control:focus,
.modaal-gallery-control:hover{
    background: none;
}
.modaal-gallery-control:before,
.modaal-gallery-control:after{
    box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.5);
}
